* {
  box-sizing: border-box; margin: 0; padding: 0;
}

body {
  display: grid;
  align-content: center;
  justify-content: center;
}

main * {
  max-width: 85vw;
  max-height: 85vh;
  object-fit: contain;
}
footer {
  position: fixed;
  width: 100%;
  line-height: 1.5em;
  bottom: 5px;
  text-align: center;
}
a, a:link, a:visited, a:active, a:hover {
  color: #000000;
  text-decoration: none;
  margin: 0px 1em;
}
a:hover, a:active {
  text-decoration: underline;
}
.text-small {
  font-size: 0.9em;
}